[Questions] Just got a N3DS XL 9.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by super.bean, Jul 26, 2015.

  1. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    1. Which EmuNAND can I run on N3DS XL and on what EmuNAND firmware version can it boot?

    2. I've made a backup of my EmuNAND (extracted) on my O3DS XL which contains my NNID and all my eShop purchases. The EmuNAND was made from rxTools, can it be System Transferred to my N3DS XL with Gateway EmuNAND on it?

    3. Gateway EmuNAND doesn't have 9.9 support yet, is there a way I can perform System Transfer from my O3DS running on rxTools 9.9 to my N3DS?

    4. System Transferring aside, I tried injecting my EmuNAND to my N3DS, but EmuNAND made from an O3DS can't be injected to a N3DS, so is there a way I can convert O3DS EmuNAND to N3DS EmuNAND?

    5. Can I install CIA Games/DLC/Updates on Gateway EmuNAND? Any limitations?

    and lastly,

    6. What are my best possible options for playing my N3DS?




    Note: Literally a complete and utter noob in GW and EmuNAND world, please advise and understand such noobness :D
     
    Last edited by super.bean, Jul 26, 2015
  2. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Haha...I know someone from another forum who has the EXACT SAME AVATAR. Man, that dog must be famous or something :P

    To answer your questions....

    1. I know for sure Gateway Emunand is only UP TILL 9.5. Don't know about other types of Emunand.

    2. As far as I know, to transfer an NNID from one system to another, you need to update both and connect to the internet and do it, but I guess that's the "legit" way of doing it. Don't know whether you can manually do it. May be someone who's been in this situation can shed a light on this :)

    3. I don't know much about rxTools, so I can't help you with this question. Sorry.

    4. I don't think that's possible at all.

    5. Well, if you have Gateway and Cubic Ninja/OoT, you can install MSET exploit on your N3DS and play N3DS games. OR, you can use a custom firmware. I don't know much about them and really don't know how good they are as I have a Gateway :)

    Sorry, I couldn't be of much help. Since I have a Gateway and this is my FIRST 3DS console, I've never run into problems that you're facing :)

    PS: I think you'll still need a Cubic Ninja or OoT to actually be able to install CFW on a N3DS.
     
  3. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Thanks for replying though :D, i appreciate it, I kinda get that a lot, even in Skype haha,

    Anyways, any ideas about DLC/Games/Updates cia installation?
     
  4. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    I can only help you with Gateway, and yes, with Gateway, you can install games, DLC, and title updates via CIA, and it works just perfect :D

    The only problem with N3DS is that Nintendo introduced some new "keys" in 9.6 and above, and this is the reason why we still haven't had Emunand, so any game or update that needs 9.6 and above don't work right now. For example, the latest Smash Bros update doesn't work and the eshop-only game The Binding of Isaac doesn't work.

    So far, only these are the two things that require 9.6 and above. We're waiting for Gateway to figure out a way around this, and given the situation, it can be a long wait :)

    But so far, everything else works GREAT!
     
  5. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Thats too bad, wanted to play Smash though :(, I'll just have to play Xenoblade then, if it works though :D
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,517
    5,474
    Mar 17, 2010
    Norway
    Alola
    1. 9.5 maximum.
    2. If you have the content you want to transfer on sysNAND as well, you can use eShop spoofing with Free Multi Patcher (it's on here somewhere) to do a system transfer. It won't work easily with an updated emuNAND to n3DS emuNAND transfer, because the system versions need to be close together for system transfer to work this way. However, as long as both 3DSes are in the 9.0-9.5 range, it will work, so you could downgrade emuNAND on the o3DS to be able to perform the transfer.
    3. See 2.
    4. emuNAND from one console can't be used on another, the encryption is console specific.
    5. Yes. The only limitation is that if you install a DLC, update or game in CIA form, you won't be able to download it from the eShop later on if you decide to buy it, because the invalid ticket stored in the system will prevent it. Edit: Forgot to mention the 9.6+ encryption issue, but someone else mentioned it. You should be able to find a cryptofixed version for the Smash Bros update that will work.
    6. Cubic Ninja + Gateway. CFW works fine too.
     
  7. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    Only the latest Smash update doesn't work. I THINK if you install the update that came BEFORE the latest update, may be you can play online. I am not a fan of Smash, so I haven't checked it out yet.

    May be someone who plays that game can shed some light :)
     
  8. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Can you explain to me more about Free Multi Patcher and what it does? :)
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,517
    5,474
    Mar 17, 2010
    Norway
    Alola
    https://gbatemp.net/threads/release-free-multi-patcher.391945/
    Run it once in emuNAND to apply the patches and it will let you access eShop on any 9.x firmware and system transfer if both consoles are between 9.0-9.5.
     
  10. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Thanks! How about downgrading my 9.9 EmuNAND rxTools backup to 9.5? and can i update my N3DS XL's Gateway EmuNAND to 9.5 specifically?
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,517
    5,474
    Mar 17, 2010
    Norway
    Alola
    You'll have to install the cia files for 9.5 to downgrade, beyond that I don't really know. I think there's a guide somewhere on the forum. It might work to just download the 9.5 files with 3DNUS and install them using sysUpdater in emuNAND.
    You don't have to update your n3DS emuNAND as everything that works on 9.5 will also work on 9.0, but if you still want to, it can be done with a ROM by holding D-pad Up while Gateway mode loads to disable update blocking. Search for 9.5 on http://3dsdb.com/ to find games for your region that contain the 9.5 update.
     
  12. cuyo

    cuyo Newbie

    Newcomer
    3
    0
    Jul 19, 2015
    Mexico
    Correct me if I'm wrong but in order to use gateway on a n3ds, either a cubic ninja cart, a zelda oot cart, or a sky3ds are needed right?
     
  13. super.bean
    OP

    super.bean GBAtemp Regular

    Member
    148
    51
    Mar 13, 2011
    Mandaue City, Cebu
    Thanks! I'll give this a go after work tomorrow. Need to get some shut eye now :D
     
  14. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,517
    5,474
    Mar 17, 2010
    Norway
    Alola
    Indeed. Hence why I said Cubic Ninja + Gateway.
    OoT will work too of course, but Cubic Ninja is preferable since it can also be used for Ninjhax, NTR-CFW and such, and the game is still playable with the exploit installed, unlike OoT.
     
    cuyo likes this.
  15. memomo

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    Only the latest Smash update doesn't work !!

    are you sure about that ?
     
  16. ravihpa

    ravihpa GBAtemp Advanced Fan

    Member
    605
    242
    Apr 11, 2007
    India
    I know for sure that the latest title update DOESN'T WORK coz of updated keys. Am not sure whether you can install the previous update and play online. That is why I put a BIG AND BOLD "I THINK" in my previous post :P
     
  17. memomo

    memomo ( ͡° ͜ʖ ͡°)

    Member
    1,072
    548
    Nov 30, 2013
    i've installed the last update 1.0.8 without any problems in my N3DS !

    EMUNAND 9.5 / GATEWAY

    Warning: Spoilers inside!

    ^^^^
    ^^^
    ^^
    ^
     
    Last edited by memomo, Jul 27, 2015
    ravihpa likes this.
  18. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    I am struggling with some games, is there anyway we can apply ARCode or modify GW's savefiles of N3DS? :gba:
     
  19. hunter010709

    hunter010709 Advanced Member

    Newcomer
    90
    23
    Jun 27, 2015
    i assume you have cubic ninja.

    Use it with the gateway launcher.dat and qr scan to set up a fresh emunand (you don't need a gateway card).

    Install reinand, fbi and free multipatcher to play all that is available in the market today.
     
  20. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    Binding of Isaac works now, it has been (crypto-)fixed.

    Dunno about Smash update though, as I don't really play it online but I don't remember to have heard any problems about that.